@charset "utf-8";

/*
++++++++++++++++++++++++++++++++++++

燕三条ラヂオは～と　76.8MHz
ベースCSS
base.css

++++++++++++++++++++++++++++++++++++
*/


/*
i:before {
	content:'「'
}

i {
	font-style:normal;
}

i:after {
	content:'」'
}
*/

/* ie6 透過処理 */

* html img {
behavior: expression(IEPNGFIX.fix(this));
}

/**********▼ ヘッダー ▼**********/


/*
header {
	margin:auto auto;
	width:1000px;
	height:157px;
	padding:0 0 0 0;
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	 ▼CSS3標準の記述 
    background:
 url("../img/bg/bg_heart.png") no-repeat right -10px, url("../img/bg/bg_header.png") no-repeat 0 1px , #FFFFFF;
	▼CSS3 PIE用の記述
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	-pie-background:
 url("../img/bg/bg_heart.png") no-repeat right -10px, url("../img/bg/bg_header.png") no-repeat 0 1px , #FFFFFF;
	position:relative;
}

*/



header {
	margin:auto auto;
	width:1000px;
	height:157px;
	padding:0 0 0 0;
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
    background:#FFFFFF url(../img/bg/bg_header_union.png) no-repeat ;
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
}








/* ナビゲーション */

nav#menu {
	width:1000px;
	height:40px;
	background-color:#333333;
}

nav#menu ul {
	float:left;
	width:750px;
	margin:0 0 0 100px;
	_margin:0 0 0 50px;
}

nav#menu ul li {
	font-size:1.1em;
	float:left;
	color:#FFFFFF;
	float:left;
	margin:0.5em;
	padding:0.8em;
}

nav#menu ul li a {
	color:#FFFFFF;
	text-decoration:none;
}

nav#menu ul li a:hover {
	color:#FBDF1E;
	text-decoration:none;
}

/* SNS用のアイコン */
nav#sns_icons {
	width:150px;
	height:100px;
	position:relative;
	margin:-27px 0 0 850px;
}

nav#sns_icons ul {
	float:right;
	margin:0.5em;
}

nav#sns_icons ul li {
	float:left;
	margin:0 0.1em;
}

header hgroup {
	width:500px;
	height:115px;
	position:relative;
	margin:-80px 0 0 5px;
}

header hgroup h1 {
	width:100px;
	height:115px;
	float:left;
	position:absolute;
	margin:-40px 0 0 0;
}

header hgroup h2 {
	width:400px;
	height:112px;
	float:left;
	position:absolute;
	margin:5px 0 0 100px;
}

time {
	margin:10px 0 0 0;
	padding:0.75em 0.25em;
	text-align:right;
	position:absolute;
	right:0;
}

time div#clock {
	font-family:'ヒラギノ角ゴ Pro W3', 'メイリオ', 'ＭＳ Ｐゴシック', 'Osaka', 'Meiryo', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

/**********▲ ヘッダー ▲**********/




/**********▼ メインコンテンツ ▼**********/

#contents {
	font-size:1.2em;
	color:#333333;
	margin:10px auto auto auto;
	width:1000px;
	/*padding-bottom:243px;*//*フッターの高さと同じに設定(IE6,7を除く)*/
    /**padding-bottom:270px;*//*IE6,7*/
	padding-bottom:0;
	clear:both;
}

/*フッターの広告を消した場合*/
#sponsor_detail_contents {
	font-size:1.2em;
	color:#333333;
	margin:10px auto auto auto;
	width:1000px;
	padding-bottom:73px;/*フッターの高さと同じに設定(IE6,7を除く)*/
 *padding-bottom:100px;/*IE6,7*/
	clear:both;
}

section h3 {
	background-image:url(../img/bg/bg_content_title_bar.png);
	background-repeat:repeat-x;
	border-left:1px solid #FF80C0;
	border-right:1px solid #FF80C0;
	height:40px;
	text-align:left;
	position:relative;
	-webkit-border-radius: 1px 1px 0px 0px;
	-moz-border-radius: 1px 1px 0px 0px;
	border-radius: 1px 1px 0px 0px;
	-webkit-box-shadow: 0px 1px 2px 1px #CCCCCC;
	-moz-box-shadow: 0px 1px 2px 1px #CCCCCC;
	box-shadow: 0px 1px 2px 1px #CCCCCC;
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
}

section h3 p {
	font-size:1.5em;
	font-weight:bold;
	padding:0.6em;
	text-align:left;
	text-shadow:0px 0px 3px #666666;
	filter: alpha(opacity=70); /* the opacity won't work! */
	filter: glow(color=#666666, strength=2);
	color:#FFFFFF;
}

/*各セクション bottom ライン */
.bottom_line {
	padding:3px 0;
	border-top:3px double #FFFFFF;
	background-color:#FFFFFF;
	background-image:url(../img/bg/header_bottom_line.png);
}

/**********▲ メインコンテンツ ▲**********/


/*****▼ スクロールバー ▼*****/
/*
.scroll-pane {
	overflow: auto;
	background-color:#FC6;
}
*/
.scroll-pane .jspVerticalBar {
	width:10px;
}

.scroll-pane .jspTrack {
	background-color:#E0E0E0;
}

.scroll-pane .jspDrag {
	background-color:#999999;
}

/**** フッター ****/

/* ▼フッターを下部に固定するための処理▼ */

html, body {
	height: 100%;
}

#container {
	width: 1000px;
	margin:auto auto;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	font-family:'ヒラギノ角ゴ Pro W3', 'メイリオ', 'ＭＳ Ｐゴシック', 'Osaka', 'Meiryo', sans-serif;
}

/* ▲フッターを下部に固定するための処理▲ */


footer {
	color: white;
	position: absolute;
	bottom:0;
	width:100%;
	height: 243px;
}

#footer_content {
	clear:both;
	width:1000px;
	border-bottom:3px solid #FF6699;
	background:#111111;
	height: 70px;
	margin:auto auto auto auto;
	text-align:center;
	position:relative;
	-webkit-box-shadow: 0px 0px 1px 1px #CCCCCC;
	-moz-box-shadow: 0px 0px 1px 1px #CCCCCC;
	box-shadow: 0px 0px 1px 1px #CCCCCC;
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
}

#footer_content p {
	font-size:1.1em;
	padding:1.0em;
}

#footer_content ul {
	text-align:center;
	padding:1.0em;
}

#footer_content ul li {
	white-space:nowrap;
	display:inline-block;
	padding-right:1.0em;
/display:inline;
/zoom:1;
	margin:0 0.5em 0 0;
	border-right:1px solid #FFFFFF;
}

#footer_content ul li:last-child {
	border-right:none;
}

#footer_content ul li a {
	padding:0.2em;
	color:#FFFFFF;
	text-decoration:none;
}

#footer_content ul li a:hover {
	padding:0.2em;
	color:#FFFFFF;
	text-decoration:none;
	color:#FBDF1E;
}

/******* ▼ 協賛企業バナー 一覧 ▼ *******/

#sponsor {
	height:170px;
	clear:both;
	margin:0 0 0.75em 0;
 *margin:0.75em 0 0.75em 0;
}

#sponsor ul {
	width:830px;
	float:left;
	margin:0 0 0.75em 0;
}

#sponsor ul li {
	width:160px;
	margin:0 0.5em 0.5em 0;
	height:auto;
	float:left;
}

/*災害バナー*/
#disaster_banner {
	float:right;
	width:160px;
}














/******* ▼ Chrome 印刷用設定 ▼ *******/

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}













